:root {
  --color-blue: rgb(0, 75, 189);
  --color-dark-blue: rgb(0, 30, 85);
  --color-light-blue: rgb(209, 229, 255);

  --color-white: white;
  --color-off-white: rgb(224, 224, 224);

  --color-gray: gray;
  --color-dark-gray: rgb(105, 105, 105);
  --color-light-gray: rgb(185, 185, 185);

  --color-green: rgb(0, 194, 0);
  --color-green2: rgb(120, 255, 0);
  --color-dark-green: rgb(0, 77, 0);
  --color-light-green: rgb(198, 255, 198);
}
